texstudio (4.2.3-1+8.1) unstable; urgency=low

  * version number update by debtransform

 -- debtransform <build@opensuse.org>  Tue, 17 Dec 2024 19:18:27 +0000

texstudio (4.2.3-16) unstable; urgency=low

  * update to git rev.  4.2.3rc1-3-g2587d772f

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 17 Apr 2022 09:25:29 +0200

texstudio (4.2.3-15) unstable; urgency=low

  * update to git rev.  4.2.3rc1

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Fri, 15 Apr 2022 11:22:59 +0200

texstudio (4.2.3-14) unstable; urgency=low

  * update to git rev.  4.2.2-96-g07b27ce4e

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 10 Apr 2022 10:22:50 +0200

texstudio (4.2.3-13) unstable; urgency=low

  * update to git rev.  4.2.2-81-g9ae61d7f1

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 03 Apr 2022 11:36:05 +0200

texstudio (4.2.3-12) unstable; urgency=low

  * update to git rev.  4.2.2-16-g780852337

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Thu, 03 Mar 2022 18:13:15 +0100

texstudio (4.2.3-11) unstable; urgency=low

  * update to git rev.  4.0.2-26-g9fe49c92

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sat, 30 Oct 2021 15:31:54 +0200

texstudio (4.2.3-10) unstable; urgency=low

  * update to git rev.  4.0.2-24-gd2436af1

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sat, 30 Oct 2021 09:12:16 +0200

texstudio (4.0.2-9) unstable; urgency=low

  * update to git rev.  4.0.1-70-g55220168

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Fri, 22 Oct 2021 18:22:04 +0200

texstudio (4.0.2-8) unstable; urgency=low

  * update to git rev.  4.0.1-68-ge277175d

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Thu, 21 Oct 2021 17:38:05 +0200

texstudio (4.0.0-7) unstable; urgency=low

  * update to git rev.  4.0.0

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sat, 25 Sep 2021 16:50:08 +0200

texstudio (4.0.0-6) unstable; urgency=low

  * update to git rev.  4.0.0rc2-5-gdae76cde

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 19 Sep 2021 10:01:04 +0200

texstudio (4.0.2-1) unstable; urgency=low

  * update to git rev.  4.0.0rc1-1-g44ff4e34

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sat, 11 Sep 2021 21:30:16 +0200

texstudio (4.0.0-4) unstable; urgency=low

  * update to git rev.  4.0.0rc1

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sat, 11 Sep 2021 21:12:01 +0200

texstudio (4.0.0-3) unstable; urgency=low

  * update to git rev.  4.0.0beta2-11-g5fc6d6b4

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 29 Aug 2021 09:12:52 +0200

texstudio (4.0.0-2) unstable; urgency=low

  * update to git rev.  4.0.0alpha8-17-g2a9a23a5

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sat, 07 Aug 2021 20:53:10 +0200

texstudio (4.0.0-1) unstable; urgency=low

  * update to git rev.  3.0.0

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Mon, 24 Aug 2020 21:30:03 +0200

texstudio (3.0.0-4) unstable; urgency=low

  * update to git rev.  3.0.0rc1-2-g9f421c6a

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sat, 08 Aug 2020 19:57:20 +0200

texstudio (3.0.0-3) unstable; urgency=low

  * update to git rev.  3.0.0rc1

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Thu, 06 Aug 2020 20:04:30 +0200

texstudio (3.0.0-2) unstable; urgency=low

  * update to git rev.  3.0.0beta3-11-g77125ca6

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Tue, 28 Jul 2020 17:24:14 +0200

texstudio (3.0.0-1) unstable; urgency=low

  * update to git rev.  2.12.20beta1

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Mon, 13 Jan 2020 20:27:58 +0100

texstudio (2.12.20-1) unstable; urgency=low

  * update to git rev.  2.12.20

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Thu, 26 Dec 2019 11:12:16 +0100

texstudio (2.12.18-4) unstable; urgency=low

  * update to git rev.  2.12.18

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Thu, 26 Dec 2019 11:12:16 +0100

texstudio (2.12.18-3) unstable; urgency=low

  * update to git rev.  2.12.18beta2

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 22 Dec 2019 12:53:17 +0100

texstudio (2.12.18-2) unstable; urgency=low

  * update to git rev.  2.12.16-167-g949614de

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 15 Dec 2019 11:09:43 +0100

texstudio (2.12.18-1) unstable; urgency=low

  * update to git rev.  2.12.16-167-g949614de

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 15 Dec 2019 10:39:13 +0100

texstudio (2.12.16-2) unstable; urgency=low

  * update to git rev.  2.12.16

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 19 May 2019 11:54:27 +0200

texstudio (2.12.16-1) unstable; urgency=low

  * update to git rev.  2.12.14-145-gf7b9dc03

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 07 Apr 2019 09:31:01 +0200

texstudio (2.12.14-3) unstable; urgency=low

  * update to git rev.  2.12.14

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Fri, 30 Nov 2018 18:26:06 +0100

texstudio (2.12.14-2) unstable; urgency=low

  * update to git rev.  2.12.12-16-g77dbed74

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Tue, 27 Nov 2018 18:33:23 +0100

texstudio (2.12.14-1) unstable; urgency=low

  * update to git rev.  2.12.14

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 25 Nov 2018 10:52:19 +0100

texstudio (2.12.12-3) unstable; urgency=low

  * update to git rev.  2.12.12beta2-25-g43df268e

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Wed, 21 Nov 2018 18:38:16 +0100

texstudio (2.12.12-2) unstable; urgency=low

  * update to git rev.  2.12.12beta1-12-gb532e19c

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Wed, 14 Nov 2018 19:44:05 +0100

texstudio (2.12.12-1) unstable; urgency=low

  * update to git rev.  2.12.12

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Wed, 14 Nov 2018 10:01:17 +0200

texstudio (2.12.10-3) unstable; urgency=low

  * update to git rev.  2.12.10

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Fri, 06 Jul 2018 10:01:17 +0200

texstudio (2.12.10-2) unstable; urgency=low

  * update to git rev.  2.12.10beta3

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Tue, 03 Jul 2018 22:53:01 +0200

texstudio (2.12.10-1) unstable; urgency=low

  * update to git rev.  2.12.8-144-g21407307

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 24 Jun 2018 16:08:00 +0200

texstudio (2.12.8-7) unstable; urgency=low

  * update to git rev.  2.12.8

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Fri, 02 Feb 2018 18:00:12 +0100

texstudio (2.12.8-6) unstable; urgency=low

  * update to git rev.  2.12.8beta1-10-g75b4b7a

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Wed, 24 Jan 2018 19:25:36 +0100

texstudio (2.12.8-5) unstable; urgency=low

  * update to git rev.  2.12.8beta1-1-g011e40a

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 21 Jan 2018 14:33:38 +0100

texstudio (2.12.8-4) unstable; urgency=low

  * update to git rev.  2.12.4-427-g2e970f1

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 21 Jan 2018 13:10:20 +0100

texstudio (2.12.8-3) unstable; urgency=low

  * update to git rev.  2.12.4-411-g98a4b22

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Wed, 20 Dec 2017 14:39:00 +0100

texstudio (2.12.8-2) unstable; urgency=low

  * update to git rev.  2.12.4-406-ge8105d0

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Wed, 20 Dec 2017 11:04:56 +0100

texstudio (2.12.8-1) unstable; urgency=low

  * update to hg rev.  6631

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Tue, 25 Jul 2017 20:04:56 +0200

texstudio (2.12.6-4) unstable; urgency=low

  * update to hg rev.  6631

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Mon, 24 Jul 2017 20:48:23 +0200

texstudio (2.12.6-3) unstable; urgency=low

  * update to hg rev.  6622

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Wed, 19 Jul 2017 18:27:02 +0200

texstudio (2.12.6-2) unstable; urgency=low

  * update to hg rev.  6619

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Mon, 03 Jul 2017 21:35:46 +0200

texstudio (2.12.6-1) unstable; urgency=low

  * update to hg rev.  6475

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Mon, 27 Mar 2017 18:17:06 +0200

texstudio (2.12.4-2) unstable; urgency=low

  * update to hg rev.  6464

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 19 Mar 2017 10:41:20 +0100

texstudio (2.12.4-1) unstable; urgency=low

  * update to hg rev.  6379

texstudio (2.12.2-3) unstable; urgency=low

  * update to hg rev.  6379

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Mon, 23 Jan 2017 19:20:34 +0100

texstudio (2.12.2-2) unstable; urgency=low

  * update to hg rev.  6376+

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sat, 21 Jan 2017 21:16:56 +0100

texstudio (2.12.2-1) unstable; urgency=low

  * update to hg rev.  6349

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Fri, 06 Jan 2017 20:59:40 +0100

texstudio (2.12.0-4) unstable; urgency=low

  * update to hg rev.  6348

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Fri, 06 Jan 2017 19:58:50 +0100

texstudio (2.12.0-3) unstable; urgency=low

  * update to hg rev.  6337

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Wed, 21 Dec 2016 12:39:37 +0100

texstudio (2.12.0-2) unstable; urgency=low

  * update to hg rev.  6336

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Thu, 15 Dec 2016 18:20:29 +0100

texstudio (2.12.0-1) unstable; urgency=low

  * update to hg rev.  6336

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Thu, 15 Dec 2016 18:01:59 +0100

texstudio (2.12.0-0) unstable; urgency=low

  * update to hg rev.  6190

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Mon, 26 Sep 2016 08:57:02 +0200

texstudio (2.11.2-7) unstable; urgency=low

  * update to hg rev.  6187

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sat, 24 Sep 2016 10:29:33 +0200

texstudio (2.11.2-6) unstable; urgency=low

  * update to hg rev.  6176

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Mon, 29 Aug 2016 23:32:34 +0200

texstudio (2.11.2-5) unstable; urgency=low

  * update to hg rev.  6172

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 28 Aug 2016 22:24:14 +0200

texstudio (2.11.2-4) unstable; urgency=low

  * update to hg rev.  6168

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sat, 27 Aug 2016 11:44:27 +0200

texstudio (2.11.2-3) unstable; urgency=low

  * update to hg rev.  6160

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Thu, 25 Aug 2016 18:34:03 +0200

texstudio (2.11.2-2) unstable; urgency=low

  * update to hg rev.  6158

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Tue, 23 Aug 2016 20:54:28 +0200

texstudio (2.11.2-1) unstable; urgency=low

  * update to hg rev. 

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Tue, 23 Aug 2016 20:52:54 +0200

texstudio (2.11.2-0) unstable; urgency=low

  * initial for new version

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 29 May 2016 17:13:03 +0200

texstudio (2.11.0-0) unstable; urgency=low

  * update to hg rev.  6041

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 27 May 2016 12:05:43 +0200

texstudio (2.10.10-11) unstable; urgency=low

  * update to hg rev.  6024

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Wed, 11 May 2016 21:19:48 +0200

texstudio (2.10.10-10) unstable; urgency=low

  * update to hg rev.  6023

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Wed, 11 May 2016 17:27:51 +0200

texstudio (2.10.10-9) unstable; urgency=low

  * update to hg rev.  6013

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Mon, 09 May 2016 18:50:21 +0200

texstudio (2.10.10-8) unstable; urgency=low

  * update to hg rev.  6007

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sat, 07 May 2016 21:50:16 +0200

texstudio (2.10.10-7) unstable; urgency=low

  * update to hg rev.  6004

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Fri, 06 May 2016 21:54:04 +0200

texstudio (2.10.10-6) unstable; urgency=low

  * update to hg rev.  6003

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Thu, 05 May 2016 11:02:32 +0200

texstudio (2.10.10-5) unstable; urgency=low

  * update to hg rev.  6002

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 01 May 2016 18:52:08 +0200

texstudio (2.10.10-4) unstable; urgency=low

  * update to hg rev.  5998

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 01 May 2016 16:25:17 +0200

texstudio (2.10.10-3) unstable; urgency=low

  * update to hg rev.  5995

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Fri, 29 Apr 2016 22:09:26 +0200

texstudio (2.10.10-2) unstable; urgency=low

  * update to hg rev.  5986

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 24 Apr 2016 12:33:37 +0200

texstudio (2.10.10-1) unstable; urgency=low

  * update to hg rev.  5986

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 24 Apr 2016 12:08:13 +0200

texstudio (2.10.10-0) unstable; urgency=low

  * test build

texstudio (2.10.8-6) unstable; urgency=low

  * update to hg rev.  5802

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Wed, 20 Jan 2016 08:33:44 +0100

texstudio (2.10.8-5) unstable; urgency=low

  * update to hg rev.  5801

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Tue, 19 Jan 2016 22:52:46 +0100

texstudio (2.10.8-4) unstable; urgency=low

  * update to hg rev.  5801

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Tue, 19 Jan 2016 22:51:22 +0100

texstudio (2.10.8-3) unstable; urgency=low

  * update to hg rev.  5800

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Tue, 19 Jan 2016 21:59:41 +0100

texstudio (2.10.8-2) unstable; urgency=low

  * update to hg rev.  5792

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Mon, 18 Jan 2016 19:20:28 +0100

texstudio (2.10.8-1) unstable; urgency=low

  * update to hg rev.  5785

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Fri, 15 Jan 2016 20:08:56 +0100



